For this you can use captureAndSave method by passing directory location. By default, the captured image will be saved to Application Directory. Custom paths can be set using **path parameter**. Refer [path_provider](https://pub.dartlang.org/packages/path_provider)
8C38FF9F73F88D144BE1C838/* Pods-Runner.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-Runner.release.xcconfig";path="Target Support Files/Pods-Runner/Pods-Runner.release.xcconfig";sourceTree="<group>";};
8C8C6A8C90E9C3C661083DB1/* Pods-Runner.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-Runner.debug.xcconfig";path="Target Support Files/Pods-Runner/Pods-Runner.debug.xcconfig";sourceTree="<group>";};
97C146FB1CF9000F007C117D/* Base */={isa=PBXFileReference;lastKnownFileType=file.storyboard;name=Base;path=Base.lproj/Main.storyboard;sourceTree="<group>";};
97C147001CF9000F007C117D/* Base */={isa=PBXFileReference;lastKnownFileType=file.storyboard;name=Base;path=Base.lproj/LaunchScreen.storyboard;sourceTree="<group>";};
B7A1EF7EEFD1294D2A6387E4/* Pods-Runner.profile.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-Runner.profile.xcconfig";path="Target Support Files/Pods-Runner/Pods-Runner.profile.xcconfig";sourceTree="<group>";};
/* End PBXFileReference section */
/* Begin PBXFrameworksBuildPhase section */
...
...
@@ -62,29 +57,35 @@
isa=PBXFrameworksBuildPhase;
buildActionMask=2147483647;
files=(
9705A1C61CF904A100538489/* Flutter.framework in Frameworks */,
3B80C3941E831B6300D905FE/* App.framework in Frameworks */,
A933A441C6953B1715F82792/* Pods_Runner.framework in Frameworks */,
DDA535FE5B39DE4C9244A294/* libPods-Runner.a in Frameworks */,
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";